RubyGems Navigation menu

bundler-explain 0.2.0

Gives better explanations of conflicts when running bundle update.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - November 26, 2018 (11 KB)
  2. 0.1.0 - August 15, 2018 (11 KB)

Runtime Dependencies (2):

bundler ~> 1.16
pub_grub ~> 0.3.0

Development Dependencies (2):

minitest ~> 5.0
rake ~> 10.0

Owners:

Authors:

  • John Hawthorn

SHA 256 checksum:

470fb8b61918f1f9c909a02db62158d315f6cb626d277a30edc3f01c84ba41c8

Total downloads 3,833

For this version 2,127

License:

MIT

Required Ruby Version: >= 0

Links: